--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Default store name is :default.
full_name: Merb::Cache::default_store_name
is_singleton: true
name: default_store_name
params: ()
visibility: public
